* {
    margin:0;
    padding:0;
}

body {
    background-image: url("CLC.jpg");
background-repeat:no-repeat;
background-position: center center;
    text-decoration : none;       
    font-size :  8pt;  
    color : #000000 ;
    font-family : Trebuchet MS,Verdana,Arial,Helvetica ; 
}

header {
    width:100%;
}

header nav {
    width:100%;
    max-width:2000px;
    margin:0px auto;
    background:#004369;
}

.menu_bar {
    display:none;
    width:100%;
}
    .menu_bar2 {
        display:block;
        background:#ccc;
    }   
header nav ul {
    overflow:hidden;
    list-style:none;
}

header nav ul li {
    float:left;
}

header nav ul li a {
    color:#fff;
    padding:10px;
    display:block;
    text-decoration:none;
}

header nav ul li span {
    margin-right:10px;
}

header nav ul li a:hover {
    background:#FF6501;
}

section {
    padding:20px;
}
    .bt-menu2 {
        font-size:12px;
    }    


.tituloseccion    { text-decoration : none;     font-size : 12pt;  color : #000000 ;font-family: Trebuchet MS,Verdana,Arial,Helvetica; font-weight:  bold;   }
.tabla01          { border: 1px solid #76bdd9;    font-size : 10px;  color : #000000 ;font-family: Trebuchet MS,Verdana,Arial,Helvetica;        }
.tabla01b         { border: 0px solid #15650F;    font-size : 10px;  color : #000000 ;font-family: Trebuchet MS,Verdana,Arial,Helvetica;    text-decoration : none;    }
.tabla01b:link    { border: 0px solid #15650F;    font-size : 10px;  color : #000000 ;font-family: Trebuchet MS,Verdana,Arial,Helvetica;    text-decoration : none;    }
.tabla01b:hover   { border: 0px solid #15650F;    font-size : 10px;  color : #000000 ;font-family: Trebuchet MS,Verdana,Arial,Helvetica;    text-decoration : none;    }
.textnegrita                { text-decoration : none;       font-size :  8pt;  color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  bold;   }
.textnegrita10              { text-decoration : none;       font-size :  10pt; color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  bold;   }
.textnegrita14              { text-decoration : none;       font-size :  14pt; color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  bold;   }
.textnegritapeque           { text-decoration : none;       font-size :  7pt;  color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  bold;   }
.textnegritablanco          { text-decoration : none;       font-size :  8pt;  color : #ffffff ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  bold;   }
.textnegritarojo                { text-decoration : none;       font-size :  8pt;  color : #FF0000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  bold;   }
.textcursiva       { text-decoration : none;       font-size :  8pt;  color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ; font-weight:  italic;   }
.textnormal        { text-decoration : none;       font-size :  8pt;  color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }    
.textnormalblanco  { text-decoration : none;       font-size :  8pt;  color : #ffffff ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }    
.textnormal10        { text-decoration : none;       font-size :  10pt;  color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }    
.textnormalrojo    { text-decoration : none;       font-size :  8pt;  color : #FF0000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }
.textnormalnaranja { text-decoration : none;       font-size :  8pt;  color : #FF8000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }
.textnormalpeque            { text-decoration : none;       font-size :  7pt;  color : #000000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }
.textnormalrojopeque        { text-decoration : none;       font-size :  7pt;  color : #FF0000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }
.textnormalnaranjapeque     { text-decoration : none;       font-size :  7pt;  color : #FF8000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }
.textnormalpequeR  { text-decoration : none;       font-size :  7pt;  color : #FF0000 ;font-family : Trebuchet MS,Verdana,Arial,Helvetica ;   }
.Estilo1  {         font-family: Trebuchet MS,Verdana,Arial,Helvetica ;  text-decoration : none; font-size :  8pt;  color : #000000 ; }
.box {
    display: none;
    background: #ccc;
  }
#trigger:checked + .box {
    display: block;
  }                



